@import url(http://fonts.googleapis.com/css?family=Oswald);
#navigation {
	height: 42px;
	background: #fff;
	margin-right: -30px;
}
.sf-menu li {
	position: relative;
}

.sf-menu > li {
	border-right:1px solid #000;
	float: left;
  	/*margin-left: 26px;*/
  	/*margin-right:5px;*/
  	/*margin-top: 16px;*/
  	height: 42px;
}
.sf-menu > li:last-style {
	border-right:none;
}
.sf-menu > li ~ li {
}
.sf-menu > li > a {
	position: relative;
	font-size: 15px;
	line-height: 15px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.5px;
	font: 15px 'Oswald', sans-serif;
  	/*padding-left: 14px;*/
  	padding: 0px 47px;
  	display: inline-block;
	height: 42px;
	line-height: 42px;
  	
  	
}
/***********************************************************************top menu gradian********************************/
/*.sf-menu > li > a span{
	background: -webkit-linear-gradient(#D6F22B, #9D0000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}*/
.sf-menu > li > a:before {
	position: absolute;
	/*content: "\f0da";*/
	left: 0;
	top: 2px;
	font-size: 15px;
	line-height: 15px;
	color: #ed1c24;
  	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sf-menu > li > a > span {
 	position: relative; 
}
.sf-menu > li > a > span::before {
	position: absolute;
	top: -1px;
	left: 0;
	overflow: hidden;
	max-width: 0;
	color: #ed1c24;

}
.sf-menu > li > a:hover > span::before,
.sf-menu > li > a:focus > span::before {
	max-width: 100%;
}

.sf-menu > li.active > a,
.sf-menu > li:hover > a {
	/*color: #ed1c24;*/
	/*background: url('../images/nav_li.png') repeat-x;*/
	background: #ed1c24;
background: -webkit-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#e85600));
background: -moz-linear-gradient(top, #ed1c24 0%, #e85600 100%);
background: -ms-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: -o-linear-gradient(top, #ed1c24 0%,#e85600 100%);
background: linear-gradient(to bottom, #ed1c24 0%,#e85600 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#e85600',GradientType=0 );
	text-decoration: none;
	
}


.sf-menu ul {
  	display: none;
	width: 180px !important;
	position: absolute;
	left: 0;
	top: 42px;
	z-index: 1000;
	padding: 10px 15px; 
	background: #333333;
}
.sf-menu ul li {
	padding: 5px 0px;
}
.sf-menu ul li a {
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
  	letter-spacing: 0.5px;
font: 13px/18px 'Oswald', sans-serif;

}

.sf-menu ul > li a:hover,
.sf-menu ul > li.active a {
	/*color: #ed1c24;*/
}
.sf-menu > li > a.sf-with-ul:after {
	position: relative;
	content: "\f105";
	padding-left: 5px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	color: #333333;
  	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sf-menu > li > a.sf-with-ul:hover:after,
.sf-menu > li.active > a.sf-with-ul:after,
.sf-menu > li.sfHover > a.sf-with-ul:after {
	/*color: #ed1c24;*/
}